Subject: Re: bug#44020: 28.0.50; Prefer selection of colour emoji fonts?

From: Robert Pluim <[email-masked]>
Date: Tue, 20 Oct 2020 10:58:31 +0200

>>>>> On Tue, 20 Oct 2020 09:33:49 +0200, Robert Pluim <[email-masked]> said:

>>>>> On Tue, 20 Oct 2020 05:35:39 +0300, Eli Zaretskii <[email-masked]> said:

    Eli> Yes, that's it.  I wonder why Robert gets zero, perhaps a different
    Eli> version of the font?

    Robert> it seems Iʼm not alone in having problems with Noto Color Emoji on
    Robert> Ubuntu: <https://github.com/googlefonts/noto-emoji/issues/36>

    Robert> Debian time, I think (which has been on my list for a while in any
    Robert> case).

So it was failing on Debian as well, until I deleted my
~/.config/fontconfig directory, which ended up fixing it on Ubuntu as
well.

Robert
--